KOTOR won't run on my dual G2.5 / needs minimum 500MHz!?!?!?

Discussion in 'Games' started by King Crimson, Dec 12, 2004.

  1. King Crimson macrumors member

    King Crimson

    Joined:
    Oct 22, 2004
    #1
    Hi there,

    now I'm getting really angry, just bought the german version of KOTOR and it won't start, complaining that my dual G5 2,5 needs to have at least 500MHz CPUs ... :mad:

    Details:
    Dual G5 2,5 nVidia geForce 6800 Ultra, 2,5GB RAM, latest Mac OS X version, two monitors (old 22 and new 23 Apple)

    Well, that's what I tried (not exactly in this order ...):
    * Works on my PB G4 with nearly the same OS Version (some iLive stuff not instelled) :confused:
    * resetted parameter RAM
    * Disk repair with Disk first aid, checked user priviliges
    * several restarts and new installations of KOTOR
    * Installed under a new user
    * out of the box install on a new partition with the original install disks from Apple (OS 10.3.5)
    * Disabled virex
    * switched CPU from auto to max and back

    AND IT STILL WON'T WORK :mad: :mad: :mad: :mad:

    STILL CLAIMING: I NEED MORE THAN 500MHz!!!!!!!

    Any ideas out there!?

    Is there a CPU clock speed "spoofing tool"!?

    Anything else!?

    Please help, I ran out of ideas ...

    THANX!!!!

    Andreas
     
  2. Jaffa Cake macrumors Core

    Jaffa Cake

    Joined:
    Aug 1, 2004
    Location:
    The City of Culture, Englandshire
    #2
    Have you tried...

    There is a patch for the game on the support section of the Aspyr website – I don't know if you've tried using that, or even if it will help with your specific problem, but it's worth a go!
     
  3. King Crimson thread starter macrumors member

    King Crimson

    Joined:
    Oct 22, 2004
    #3
    Damn, THANX MATE, it works!!!!!!!!

    :) :) :) :) :) :) :) :)

    I didn't think it would install on the GERMAN version, but it did!

    I kinda love You for that tip!

    cheers,

    Andreas
     

Share This Page